tests: Skip the test when pkg-config is too old.

Authored by gniibe on Jun 18 2019, 9:32 AM.

Description

tests: Skip the test when pkg-config is too old.

* src/gpg-error-config-test.sh.in: Check pkg-config version.

Use of sort and sed 1q for version check is taken from .m4 code in
gettext.

  • Signed-off-by: NIIBE Yutaka <gniibe@fsij.org>

Details

Committed
gniibeJun 18 2019, 9:32 AM
Parents
rE7a7caf4ba1c4: build: Take care of POSIX shell path.
Branches
Unknown
Tags
Unknown